<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by org.testng.reporters.JUnitReportReporter -->
<testsuite hostname="MacBook-Pro.local" name="org.xtext.example.mydsl.tests.EinDslParsingTest" tests="11" failures="0" timestamp="8 Mar 2016 07:12:02 GMT" time="0.315" errors="0">
  <testcase name="testPlotMeasureForTime" time="0.008" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasure1ForTime" time="0.006" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testMeasure" time="0.002" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByMultiWordDimension" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByDimension" time="0.005" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureWithSpace" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasure" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMultiWordMeasureWithSpecialCharacterForTime" time="0.004" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByDimensionByTime" time="0.003" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMultiWordTwoMeasuresByDimension" time="0.004" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
  <testcase name="testPlotMeasureByTime" time="0.274" classname="org.xtext.example.mydsl.tests.EinDslParsingTest"/>
</testsuite> <!-- org.xtext.example.mydsl.tests.EinDslParsingTest -->
